What Is Folder Password Expert?

Folder Password Expert is a software tool that lets you restrict access to the folders that contain your sensitive data. When folders are password protected and locked, their contents cannot be read, copied, modified or deleted. To access the locked folders, you must supply the correct password.

Features and Benefits

  • Ensure your privacy
    Folder Password Expert guarantees your privacy by making it impossible for anyone to access your data even in Windows Safe mode and DOS.
  • Secure your data
    If somebody logs on under your Windows account, he/she will not be able to read, copy or modify your data.
  • Password security
    The password for the locked folders is not stored in the Windows registry or somewhere else on your computer.
  • Support for Windows Explorer
    You can double-click the protected folders in Windows Explorer to unlock them. Also it's simple to lock a folder—right-click it and select the Lock This Folder option.
  • Easy-to-use wizard-style interface.
    Folder Password Expert will guide you through process steps.

Copyright © 2002-2003 ZQS Software Team. All rights reserved.


Trial Version Notes

You may download Folder Password Expert and use it for 30 days free of charge. When the trial period expires, the program will not be able to lock new folders, however it will be able to unlock the protected folders - simply double click a folder in Windows Explorer and enter the password.

What are the limitations of the trial version?

  • It expires in 30 days.
  • It cannot password protect more than 3 folders.
  • It cannot password protect folders larger than 50 MB.

Will I be billed after the trial period expires?

No. If you do not want to continue using Folder Password Expert after the trial period expires, unlock all the password protected folders and uninstall the program. If you like the program and wish to continue using it, please buy the full version.

Customer Support

Our customer support is free and available for both registered and unregistered users. Feel free to contact us at support@folder-password-expert.com


Setting up Protection on a Folder

Step 1: Selecting a Task to Perform

To protect the folders containing confidential information:

  1. Run Folder Password Expert.
    - Click the Start button in the lower left corner of your screen.
    - Choose Programs > Folder Password Expert > Folder Password Expert.
  2. Click Next to skip the intro screen.
  3. Select the Lock Folders option.
  4. Click Next to continue.

Next Topic: Step 2: Selecting Folders to Lock


Step 1: Selecting Folders to Protect

Step 2: Selecting Folders to Lock

To select the folders to lock, click the Add button. All the folders you add to the list will be protected with the same password. If you wish to protect two separate folders with different passwords, you need to run folder Password Expert twice adding each time only one folder to the list and then entering its unique password.

To exclude a folder from the list, select the folder and click the Remove button. In this case, Folder Password Expert will not password protect the folder—anyone who uses your computer will be able to access it.

Some folders I selected were not included in the list. What's wrong?

Folder Password Expert protects folders including their subfolders and files. For example, let's say the My Documents folder includes the folders called Folder One and Folder Two. Both Folder One and Folder Two will be locked if you lock the My Documents folder. If you added the My Documents folder to the list of folders to protect, you do not need to add Folder One and Folder Two.

Why are some folders excluded from the list?

If you add a subfolder to the list of folders to protect and then add the root folder, the subfolder will be excluded from the list. The subfolder will be password protected as a part of its root folder.

Next Topic: Step 3: Entering a Password


Entering a Password

Step 3: Entering a Password

For security reasons, the password must be between 6 to 50 characters in length. Both password fields must match, otherwise Folder Password Expert will show you an error message and will not allow you to proceed to the next step of the procedure. Remember that the password is case sensitive.

Be sure to remember the password because there is no way to recover it if it is lost. You can use the Hint option. The hint is a phrase that reminds you about your password. Make sure that your hint does not allow to guess your password or a part of it. Note that hints make your protection weaker because they release some information about your password.

Related Topic: Creating a Strong Password


Creating a Strong Password

What makes a password strong?

Passwords can be the weakest link in your security scheme. Password cracking software uses one of three approaches: intelligent guessing, dictionary attacks, and automation that tries every possible combination of characters. Given enough time, the automated method can crack any password. However, it still can take many months and a lot of computer power to crack a strong password. Be sure your password is strong.

Password must:

  • Be at least 6 characters in length. The longer your password is, the harder it is to crack.
  • Contains different characters (no repeats).
  • Look like a sequence of random letters and numbers.
  • Be easy to remember but hard to guess.
  • Use a varied set of characters, including lowercase and uppercase letters, numerals, and symbols (like spaces, dots, colons, quote marks, dollar signs).
  • Be changed immediately if compromised.

Password must not:

  • Include your name, e-mail address or the word "password".
  • Use any actual word or name in any language.
  • Use numbers in place of similar letters like S411y ("Sally").
  • Use consecutive letters or numbers like "abcdefg","234567".
  • Use adjacent keys on the keyboard like "qwerty".
  • Include repeating sequences like "xyzxyz".

Some examples of bad passwords are:

mypasswo - Obviously plain-text based ("my password")
nicole3 - Name-based
lkjlkj - Repeating sequence
S411y - Based on the word Sally with common letter/number substitution

How can I store my password?

You should be careful about where you save your password. We recommend that you remember your password, not write it down. If you are not sure you can remember it, write down a hint that will remind you of the password. Please note that the hint must not allow to guess the password. If you absolutely must write the password down to avoid forgetting it, don't identify it and keep it with you at all times.

How to remember a password?

If you're concerned about remembering a long password, don't be. Even a long password made up of different types of characters can be easy to remember. You can make a password based on a famous phrase and a few special characters and numbers.

For example, let's take our domain name folder-password-expert.com and numbers 1234. We put a number before each letter, capitalize the first and the last letter of each word and get "1FoldeR2PassworD3ExperT.4com". This password is 28 characters long and is not easy to guess.

If you forget your password, you will not be able to decrypt your data. Be sure to make a backup copy of your password and store it in a safe place or use the Hint option of Folder Password Expert. For example, the hint for the password "1FoldeR2PassworD3ExperT.4com" can be "security and www". It does not allow other people to guess the password but helps you remember it.


Untitled Document

Step 1: Selecting a Task to Perform

To access the locked folders, you must supply the correct password. If you mistype or enter incorrect password for the folder, Folder Password Expert will show you an error message and the folder will remain locked.

To unlock a folder:

  1. Run Folder Password Expert.
    - Click the Start button in the lower left corner of your screen.
    - Choose Programs > Folder Password Expert > Folder Password Expert.
  2. Click Next to skip the intro screen.
  3. Select the Unlock Folders option.
  4. Click Next to continue.

Next Topic: Step 2: Selecting Folders to Unlock


Selecting Folders to Unprotect

Step 2: Selecting Folders to Unlock

You must select which folders you would like to access. If you select no folders, Folder Password Expert will show an error messages and does not allow you to proceed to the next step.

To select a folder, simply click its name. To deselect a folder, uncheck its checkbox.

How to unlock a folder located on a removable drive?

Folders located on floppy disks and removable drives can be password protected but not locked. That is, you can copy or remove the folder but you cannot access its contents without providing the correct password.

These folders are not added to the List of Folders to Unlock. To access such a folder, double-click it in Windows Explorer (Folder Password Expert must be installed on the machine).

Next Step: Step 3: Entering the Password


Untitled Document

Step 3: Entering the Password

To unlock the folders, you must supply the correct password. If the password field is empty or the password you entered is invalid, Folder Password Expert will show an error message and the folders will remain locked. If you forgot your password, click the Get a Hint button. Please note that there is not way to retrieve the password if it is lost.

Unlocking multiple folders

If you selected more than one folder to unlock, Folder Password Expert will prompt you for the password for each of the folders. If you fail to supply the correct password, Folder Password Expert will not allow you to proceed to the next step. If you don't remember the password for one of the folders but still want to unlock the other ones, close Folder Password Expert, then run in again and select only the folders for which you know the password.


Entering the Unlock Code

What is the unlock code?

The unlock code will be e-mailed to you after you purchase the full version of the program. It looks like a long random sequence of characters. The unlock code will convert your trial version of Folder Password Expert into a full version. To buy Folder Password Expert, visit this page: www.folder-password-expert.com/buynow.html

How to enter the unlock code?

  1. Open the email containing the unlock code.
  2. Select the ENTIRE code.
  3. Copy the code to the clipboard (select the code and press Ctrl-C, or use the Edit > Copy command).
  4. Run Folder Password Expert and then click the Run Trial Version button.
  5. Click the "Buy the Full Version - $39.95" link at the bottom of the Folder Password Expert window.
  6. Click Next to skip the "Order the Full Version Online" screen (you already have the unlock code).
  7. Enter the unlock code by clicking the Paste From the Clipboard button and click Next.
  8. The program is unlocked. To run it, click the Start button in the lower left corner of your screen and select Programs > Folder Password Expert > Folder Password Expert.
Unlock Code

If you are having problems entering the unlock code, please contact our support team:
support@folder-password-expert.com


Recovering a Lost Unlock Code

If you lost your unlock code, feel free to contact as at support@folder-password-expert.com - we can always send you a copy of the code. However, we will need a reliable confirmation of your payment.

When asking us to send you a copy of your unlock code, please provide us with the following information, your:

  • First Name
  • Last Name
  • Company
  • Street Address
  • City
  • State/Province
  • ZIP/Postal Code
  • Country
  • Phone
  • E-Mail


Frequently Asked Questions

Why can't I password protect a folder larger than 4 GB?

You cannot password protect folders larger than 4 GB located on a volume that uses the FAT file system. Reasons? Folder Password Expert saves the folder contents to a locked file. The largest file that can exist on Fat32 (Windows 9x/Me) is 4 GB. To create a file larger than 4 GB, you must use Windows NT/2000/XP with the NTFS file system.

How to unlock a folder located on a removable drive?

Folders located on floppy disks and removable drives can be password protected but not locked. That is, you can copy or remove the folder but you cannot access its contents without providing the correct password.

These folders are not added to the List of Folders to Unlock. To access such a folder, double-click it in Windows Explorer (Folder Password Expert must be installed on the machine).

I forgot my password. Can you send it to me?

No. Folder Password Expert does not send your password to us. If you are not sure you will remember the password, use the Hint option when protecting the folder with a password.

I'm using the trial version. Will you answer my questions?

Yes. Our customer support is free for all our users. If you have questions or comments about Folder Password Expert, please contact us at support@folder-password-expert.com


Untitled Document

Customer Support

Our customer support is free and available for both registered and unregistered users. You can send your comments, suggestions, and questions about Folder Password Expert to this address:
support@folder-password-expert.com.

To download the latest version of Folder Password Expert, visit the product homepage:
www.folder-password-expert.com.